@charset "utf-8";

/* チャットボタン */
.chatBtn01,
.chatBtn02,
.chatMode01,
.chatMode02,
.chatMode03,
.chatMode04 {
	background: url("../../../img/EKO/Manual/chat_spr.png") no-repeat;
}

.chatBtn01 {
	background-position: 0.1em 0;
	width: 3.8em;
	height: 1.5em;
	background-size: 10.3em;
	vertical-align: -0.3em;
}

.chatBtn02 {
	background-position: -3.8em 0;
	width: 1.5em;
	height: 1.4em;
	background-size: 10.5em;
	vertical-align: -0.3em;
}

.chatMode01,
.chatMode02,
.chatMode03,
.chatMode04 {
	background-size: 17.4em;
	width: 2.1em;
	height: 1.5em;
	padding-bottom: 0.4em;
	vertical-align: middle;
}

.chatMode01 {
	background-position: -8.7em 0;
}

.chatMode02 {
	background-position: -10.8em 0;
}

.chatMode03 {
	background-position: -13em 0;
}

.chatMode04 {
	background-position: -15em 0;
	width: 2.5em;
}

/* ステータスアイコン */
.statusIcon01,
.statusIcon02,
.statusIcon03,
.statusIcon04,
.statusIcon05 {
	background: url("../../../img/EKO/Manual/emo.png") no-repeat;
	background-size: 17.4em;
	width: 1.7em;
	height: 1.6em;
	margin-left: 0.2em;
}

.statusIcon01 {	background-position: 0 0; }
.statusIcon02 {	background-position: -1.8em 0; }
.statusIcon03 {	background-position: -3.5em 0; }
.statusIcon04 {	background-position: -7em 0; }
.statusIcon05 {	background-position: -8.8em 0; }

/* UI */
[class*=uiIcon] {
	background: url("../../../img/EKO/Common/ui_spr01.png") no-repeat;
	background-size: 13.2em;
	margin-left: 0em;
	width: 1.4em;
	height: 1.3em;
	vertical-align: -0.3em;
}

.uiIcon01 {
	background-position: 0.1em 0;
}
.uiIcon02 {
	background-position: -1.45em 0;
}
.uiIcon03 {
	background-position: -2.83em 0;
	width: 1.4em;
	height: 1.3em;
}
.uiIcon04 {
	background-position: -4.45em 0;
	width: 1.45em;
	height: 1.4em;
}
.uiIcon05 {
	background-position: -5.9em 0;
	width: 1.5em;
	height: 1.4em;
}
.uiIcon06 {
	background-position: -7.25em 0;
	height: 1.4em;
	width: 2.1em;
}
.uiIcon07 {
	background-position: -9.57em 0;
	height: 1.39em;
	width: 1.5em;
	margin-left: 0.2em;
}
.uiIcon08 {
	background-position: -11.18em 0;
	width: 0.8em;
	height: 1.4em;
	vertical-align: -0.3em;
}

.uiIcon09 {
	background-position: -11.98em 0;
	height: 1.4em;
}
#prTxtBoxOut {
    opacity: 0.8;
}

#prTxtBox {
    padding: 0.1em 0;
    background: rgb(255,241,212);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4em;
    height: 4.1em;
}

#prTxtBox:after {
    content: "";
    display: block;
    position: absolute;
    width: 2em;
    height: 4em;
    background: url("../../../img/EKO/Common/ballon_parts02.png") no-repeat;
    background-size: contain;
    top: 0;
    left: -1em;
}
